body {
  background-color: hsl(0, 0%, 97%);
}
@media (min-width: 1400px) {
  main,
  header,
  #main-navbar {
    padding-left: 240px;
  }
}



/* ปรับcss alertify  */
/* เปลี่ยนสีหัวข้อของ Confirm Dialog */
.alertify .ajs-header {
  background-color: #007bff;
  color: crimson;
  font-weight: bold;
}

/* ปรับแต่งปุ่ม OK และ Cancel */
.alertify .ajs-footer .ajs-buttons .ajs-button {
  border-radius: 5px;
  padding: 10px 20px;
}

/* เปลี่ยนสีพื้นหลังเนื้อหา */
.alertify .ajs-body {
  background-color: #f9f9f9;
}

/* เปลี่ยนสีฟอนต์ของการแจ้งเตือนแบบ error */
.alertify-notifier .ajs-message.ajs-error {
  color: #FFFFFF; /* เปลี่ยนเป็นสีที่คุณต้องการ เช่น สีทอง */
  background: rgba(255, 0, 0, 0.9); /* แถม: เปลี่ยนสีพื้นหลังได้ด้วย */
  text-align: center;
}
.alertify-notifier .ajs-message.ajs-success {
  color: #FFFFFF; /* Example: #ffffff or blue */
  background: teal;
  text-align: center;
}


.select-option{
  font-size: 0.8rem;
  white-space: normal;
}
.autocomplete-item {
  font-size: 0.8rem;
}

.datatable.datatable-sm td {
  padding: 0 0.2rem;
  font-size: 0.7rem;
  white-space: normal;
}

.datatable.datatable-sm th {
  background-color: azure;
  color: black;
  white-space: normal;
  text-align: center;
  font-size: 0.7rem;
  padding: 0 0.2rem;
}

.card-body {
  padding-top: 0.5rem;
}
